Limny 'login.php' Script Cross Site Scripting Vulnerability

Bugtraq ID: 51261
Class: Input Validation Error
CVE: CVE-2012-5343
Remote: Yes
Local: No
Published: Jan 04 2012 12:00AM
Updated: Oct 11 2012 07:30PM
Credit: Gjoko Krstic
Vulnerable: Limny Limny 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus